LINUX.ORG.RU

Гуд бай, Lenny: Debian 5.0.10 released

 


0

2

Версия Debian 5.0 вышла 14 февраля 2009 года, и её поддержка закончена 6 февраля 2012 года, ровно через год после выпуска Debian 6.0 Squeeze.

Версия 5.0.10 собирает все обновления и изменения, выходившие за время существования Debian Lenny в установочные образы. Больше никаких обновлений не будет. Всем, кто использует Debian, настоятельно рекомендуется обновиться до следующей стабильной ветки - Debian 6.0 Squeeze.

Репозиторий lenny переедет с ftp://ftp.debian.org на archive.debian.org 24 марта 2012 года

>>> Подробности



Проверено: JB ()

Версия 5.0.10 собирает все обновления и изменения, выходившие за время существования Debian Lenny в установочные образы.

а если я через пол года установлю 5.0, то смогу обновиться до 5.0.10 с репозиториев?

ЗЫ: не дебианщик я

Sith ★★★★★ ()

Зачем оно нужно?

Для десктопа - слишком древнючее. Для enterprise - нет коммерческой поддержки. Для сервера - слишком короткий жизненный цикл.

alpha3 ()
Ответ на: комментарий от alpha3

Зачем оно нужно?

Как это ни странно, но для десктопа, для enterprise и для сервера. :)

deb ()
Ответ на: комментарий от MihailP

5.0 для сервера?

Debian для сервера, а не сервер для Debian-а.

5.0 - это просто версия. Лёгким движением руки оно превращается в 6.0.

deb ()
Ответ на: комментарий от deb

Да, с archive.debian.org.

т.е. нужно править sources.list иначе не взлетит?

Правда, где ты 5.0.0 найдёшь? :)

ну например на дисках ))

Sith ★★★★★ ()
Ответ на: комментарий от Sith

т.е. нужно править sources.list иначе не взлетит?

Да, поменять зеркало, плюс убрать все ссылки на security и volatile, если есть.

deb ()
Ответ на: комментарий от alpha3

Для десктопа - слишком древнючее.

А я сижу на домашней машине, представь себе. Софт не старый.

Для сервера - слишком короткий жизненный цикл.

3 года тебе мало? Обнови до следующего релиза. Благо, апгрейд проходит нормально.

OvO ()
Ответ на: комментарий от Jayrome

Дружно закапываем!

Не закапываем, а провожаем. RIP.

OvO ()
Ответ на: комментарий от OvO

Софт не старый.

Репы какие конкретно (testing, unstable, experimental)?

Jayrome ★★★★★ ()
Ответ на: комментарий от Jayrome

Любой. Кроме того, поддержка которого прекращена.

OvO ()
Ответ на: комментарий от alpha3

Для десктопа - слишком древнючее.

То есть с Potato пора обновляться ? :)

temporary ★★ ()

видимо пора обновляться.

ymn ★★★★★ ()
Ответ на: комментарий от alpha3

> Зачем оно нужно?

Для десктопа - слишком древнючее.

Как раз его я и использую сейчас на десктопе из-за быстрой работы, с доустановкой софта из stable и testing.

ZenitharChampion ★★★★★ ()

Интересно, а на Potato кто-то ещё сидит?

Stalin ★★★★★ ()
Ответ на: комментарий от blackst0ne

Ну РХЕЛ-то для десктопа и не годится. Нашел с чем сравнить.

OvO ()
Ответ на: комментарий от OvO

OvO

Ну РХЕЛ-то для десктопа и не годится. Нашел с чем сравнить.


Речь про серверный сегмент.
Для десктопа debian тоже сомнительный выбор.

blackst0ne ★★★★★ ()
Ответ на: комментарий от MihailP

5.0 для сервера?

У меня стоит. 24x7, обновлю до 6ки - как обычно, все сломается.

zgen ★★★★★ ()
Ответ на: комментарий от OvO

Это любители дрочить на циферки, им ничего не доказать :}

Deleted ()
Ответ на: комментарий от zgen

обновлю до 6ки - как обычно, все сломается.

«Как обычно» сломается, и ты до сих пор не купил себе RHEL?

tailgunner ★★★★★ ()

Testing-ветку тоже обновлять надо?

AlexCones ★★★ ()
Ответ на: комментарий от OvO

OvO

Почему? Назови хоть одну причину.


Невозможно ответить на этот вопрос, пока не мы не определимся с терминологией.
Что такое «десктоп»? Какие задачи на него возлагаются?

blackst0ne ★★★★★ ()
Ответ на: комментарий от tailgunner

«Как обычно» сломается, и ты до сих пор не купил себе RHEL?

RHEL собран из той же кучи опен-соурс кода, из которого и дебиан => сломается так же.

zgen ★★★★★ ()
Ответ на: комментарий от zgen

обновлю до 6ки - как обычно, все сломается.

Читай release notes @ чини руки.

GotF ★★★★★ ()
Ответ на: комментарий от zgen

обновлю до 6ки - как обычно, все сломается.

«Как обычно» сломается, и ты до сих пор не купил себе RHEL?

RHEL собран из той же кучи опен-соурс кода, из которого и дебиан => сломается так же.

Капитан напоминает, что RHEL не нужно обновлять до 6-ки. Тем не менее, ты до сих пор не купил себе немного RHEL. Это старнно.

tailgunner ★★★★★ ()
Ответ на: комментарий от tailgunner

Как раз в вашем хвалёном RHEL и всё сломается...

Пробовали обновлять scientific с 5.6 (или 5.7) версии на 6.1 - многое поотваливалось... сейчас даже не вспомню, что. короче, откатились обратно на 5-ю версию, до сих пор она стоит... Благо поддерживаться ещё долго вроде будет.

BattleCoder ★★★★★ ()
Ответ на: комментарий от tailgunner

Если «купить» платную поддержку, может, и не сломается, верю =) Но зачем, если дебиан бесплатен?

BattleCoder ★★★★★ ()
Ответ на: комментарий от BattleCoder

Как раз в вашем хвалёном RHEL и всё сломается...

У меня как раз Lenny.

tailgunner ★★★★★ ()
Ответ на: комментарий от BattleCoder

Тут кто-то говорил, что RedHat официально поддерживает только обновления в пределах релиза, т.е. 5.7 → 5.8 можно, а, скажем, 5.9 → 6.0 — нет.

GotF ★★★★★ ()
Ответ на: комментарий от alpha3

Зачем оно нужно? Для десктопа - слишком древнючее. Для enterprise - нет коммерческой поддержки. Для сервера - слишком короткий жизненный цикл.

Для десктопа есть sid. Для коммерческой поддержки есть немало компаний, которые могут её предоставить. На сервере раз в 3 года можно и обновить. Не нравится - RH+клоны, никто не заставляет.

Gunnerua ()
Ответ на: комментарий от GotF

Читай release notes @ чини руки.

А работать когда? O_o

zgen ★★★★★ ()
Ответ на: комментарий от eugeno

Пробовал читать перед обновлением?

Когда наберешься опыта, тогда узнаешь, что такое проблемы не описанные в relnotes.

zgen ★★★★★ ()
Ответ на: комментарий от GotF

Может быть... не интересовался подробно этим вопросом.

Помню, что читал какой-то upgrade gid - для обновления с 5-й версии на 6-ю - там довольно много всякого текста... и много чего, что поменялось, причём кардинально.

Конкретно были проблемы с ldap, много проблем =) короче, тупо он не работал по-старому. Я в этом вообще не силён (я только помогал товарищу, который обновлялся, потом он в конце концов забил)

В общем, если ставить с нуля - то только 6-ю версию, а если обновляться - то не выше 5-й =) головной боли ток больше будет.

А вообще - debian - наше фсио, про него же тред.

BattleCoder ★★★★★ ()
Ответ на: комментарий от GotF

удивительно, что сообщество пользователей ещё не разродилось инициативой по долгосрочной поддержке Debian

cuki ★★★★ ()
Ответ на: комментарий от zgen

У меня стоит. 24x7, обновлю до 6ки - как обычно, все сломается.

«Обычно» как раз - ничего не ломается. Профнепригодность?

myhand ()

на позапрошлой неделе только обновился. всё прошло как по маслу, за исключением некоторых самописных правил для udev.

nanoolinux ★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.